GCSL ( Global Communications Solutions Limited ) - Bug #6864
Admin --> Dashboard --> Security --> User --> Change word Admin user & Client users to GCSL Staff

Member & Client Staff Member.
06/21/2023 03:11 PM - Mohd Irfan

Status: Reopened Start date:
Priority: High Due date:
Assignee: Amitesh Kumar Rai % Done:
Category: Estimated time:
Target version: Spent time:

06/21/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Change word Admin user & Client users to GCSL Staff Member & Client Staff Member

See attached screenshot:
History

#1 - 06/21/2023 03:12 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 06/22/2023 01:05 PM - Ayush Sengar

- Status changed from New to Resolved

#3 - 08/03/2023 03:21 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed
